Bug 1495490 - smbclient rename throws NT_STATUS_OBJECT_NAME_INVALID
Summary: smbclient rename throws NT_STATUS_OBJECT_NAME_INVALID
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: Andrej Dzilský
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-26 07:45 UTC by amitkuma
Modified: 2018-04-10 17:31 UTC (History)
9 users (show)

Fixed In Version: samba-4.7.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 17:30:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0937 None None None 2018-04-10 17:31:04 UTC
Samba Project 13093 None None None 2019-07-29 11:21:21 UTC

Comment 3 Andreas Schneider 2017-10-20 12:58:26 UTC
Wow, I've created packet traces for SMB1 and SMB3. The setinfo command sends the same values but it fails with SMB3.

I will contact Microsoft, I don't see that Samba is doing something wrong.

Comment 7 Andrej Dzilský 2017-12-01 14:28:05 UTC
I've created test for this scenario. 

Everything should work after new version.

Comment 11 errata-xmlrpc 2018-04-10 17:30:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0937


Note You need to log in before you can comment on or make changes to this bug.